<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="site.js"></script>
  <title>Home</title>
</head>
<style>
  body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
  }

  .topnav {
    overflow: hidden;
    background-color: #333;
  }

  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }

  /* Create a right-aligned (split) link inside the navigation bar */
  .topnav a.split {
    float: right;
    background-color: #04AA6D;
    color: white;
  }

  /* Style the tab */
  .tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }

  /* Style the buttons inside the tab */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
  }

  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }

  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }

  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }

  #pageContent {
    padding-left: 1%;
    padding-right: 1%;
  }

  * {
    box-sizing: border-box
  }

  .container {
    width: 100%;
    background-color: #ddd;
  }

  .skills {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
  }

  .html {
    width: 90%;
    background-color: #04AA6D;
  }

  .css {
    width: 80%;
    background-color: #2196F3;
  }

  .js {
    width: 65%;
    background-color: #f44336;
  }

  .php {
    width: 60%;
    background-color: #808080;
  }
</style>
</head>

<body>
  <div class="topnav">
     <a href="Home.html">Home</a>
    <a href="tabs.html">Tabs</a>
    <a href="buttons.html">Buttons</a>
    <a href="tables.html">Tables</a>
    <a href="modals.html">Modals</a>
    <a href="progress.html">Progess Bar</a>
    <a href="todo.html">TODO list</a>
	<a href="windows.html">Windows</a>
    <a href="index.html" class="split">Sign Out</a>
  </div>
  <div id="pageContent">
    <h1>My Skills</h1>

    <p>HTML</p>
    <div class="container">
      <div class="skills html">90%</div>
    </div>

    <p>CSS</p>
    <div class="container">
      <div class="skills css">80%</div>
    </div>

    <p>JavaScript</p>
    <div class="container">
      <div class="skills js">65%</div>
    </div>

    <p>PHP</p>
    <div class="container">
      <div class="skills php">60%</div>
    </div>
  </div>



</body>

</html>
